name: portfolio
description: "Yura Neroba's Posts"
publish_to: 'none' 

version: 1.0.0+1

environment:
  sdk: ">=3.0.6 <4.0.0"

dependencies:
  flutter_animate: ^4.5.0
  font_awesome_flutter: ^10.7.0
  photo_view: ^0.14.0
  url_launcher: ^6.2.5
  awesome_icons: ^1.1.0
  
  flutter:
    sdk: flutter
  
  flutter_launcher_icons: ^0.13.1
  flutter_local_notifications: ^17.0.0
  flutter_localizations:
    sdk: flutter

  image_picker: ^1.0.2
  image_cropper: ^5.0.0

  provider: ^6.0.5
  shared_preferences: ^2.2.0
  permission_handler: ^11.0.0

dev_dependencies:
  flutter_lints: ^3.0.1
  flutter_test:
    sdk: flutter

flutter_launcher_icons:
  image_path: "icon/icon.png" 
  web: "icon"

flutter:
  generate: true
  uses-material-design: true

  assets:
    - assets/
    - assets/images/